Subject: jobs in Molecular Biology TIFR

From: <[email-masked]>
Date: Sun, 2 Apr 1995 16:37 +0530

Molecular Bology Unit, Tata Institute of Fundamental Research is
seeking to expand in the following broad areas: Cell Biology, Genetics
Neurobiology and Development. Currently there are active groups in  
Neural Deevelopment in Drosophila, Cell Biology of Synapse, Regulation
of yeast glycolysis,plant development and differentiation and mechanisms
of homologous recombination in plants.  Young persons with between three
and five years of post doctoral experience and with a flair for Molecular
Cell Biological and Genetic appraoches to study of Deevelopment and function
of the nervous system, Cell Biology and genetic regulation in yeast and 
development and Differentiation in plants will find this a condusive
place to develop a viable research program. Those interested may contact
 The chairman, Molecular Biology Unit, Tata Institute Of Fundamental
Research, Homi Bhabha Road, Colaba, Bombay 400 005. India
FAX 215 2110/2181 E mail MOLBIO@TIFRVAX. If you need clarifications you
might write to me at my mail address Krishnan: KSK@TIFRVAX